/* CSS Document */
@font-face {
	font-family: 'AkkuratProRegular';
    src:local("Arial");
	src: (sans-serif);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProItalic';
	 src:local("Arial");
	src: (sans-serif);
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProBold';
	 src:local("Arial");
	src: (sans-serif);
   
}

@font-face {
	font-family: 'AkkuratProBoldItalic';
	 src:local("Arial");
	src: (sans-serif);
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLight';
	 src:local("Arial");
	src: (sans-serif);
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLightItalic';
	 src:local("Arial");
	src: (sans-serif);
	font-style: normal;
}

strong{
    font-weight: bold !important;
}